{ jekyll, stdenvNoCC }:

stdenvNoCC.mkDerivation {
  name = "mumble.infra4future.de-static";

  src = ./.;

  phases = [ "buildPhase" ];
  buildPhase = ''
    cd $src
    ${jekyll}/bin/jekyll build -d $out --disable-disk-cache
  '';

}
